## gtk2-engines-clearlookspix 2.20.8

=== debian/changelog ===
gtk2-engines-clearlookspix (1:2.20.8) buster; urgency=medium

  * Remove call to dh_gtkmodules

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 24 Feb 2020 17:49:29 +0000

gtk2-engines-clearlookspix (1:2.20.7) stretch; urgency=medium

  * Minor modifications to render widgets with reduced radii and flatter appearance

 -- Simon Long <simon@raspberrypi.org>  Tue, 27 Nov 2018 15:03:09 +0000

gtk2-engines-clearlookspix (1:2.20.6) stretch; urgency=medium

  * Modified scrollbar button appearance

 -- Simon Long <simon@raspberrypi.org>  Wed, 26 Sep 2018 14:47:02 +0100

gtk2-engines-clearlookspix (1:2.20.5) stretch; urgency=medium

  * Modify appearance of scrollbars to match pixbuf engine

 -- Simon Long <simon@raspberrypi.org>  Mon, 22 Jan 2018 13:36:29 +0000

gtk2-engines-clearlookspix (1:2.20.4) jessie; urgency=low

  * Built from raspberrypi/LXDE-configuration
    5eabf3f1b1633c0417cd289a025b26556b48e6db
  * Remove coloured highlight from notebook tabs

 -- Simon Long <simon@raspberrypi.org>  Thu, 11 Aug 2016 18:20:00 +0100

gtk2-engines-clearlookspix (1:2.20.3) jessie; urgency=medium

  * Built from raspberrypi/LXDE-configuration
    8726fa1dbf6b90f6cf27a8acb79ea0b259843a7f
  * Change to native package

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 29 Mar 2016 11:32:59 +0100

gtk2-engines-clearlookspix (1:2.20.2-3+rpi1) jessie; urgency=low

  * Add PiX theme and strip out everything else
  * Built from cead3d1b215ed2e229ad6ba4f9b4fb74c2d6c737

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 02 Sep 2015 14:55:04 +0100

gtk2-engines (1:2.20.2-3) unstable; urgency=low

  * Fix FTBS due to automake bug (Closes: #713353)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 15 Nov 2013 09:35:40 +0100

gtk2-engines (1:2.20.2-2) unstable; urgency=low

  * debian/patches/02_glib-single-include.patch: Fix build failure with
    glib 2.32 where including individual glib headers is no longer allowed.
    Closes: #665545
  * Remove obsolete Conflicts/Replaces/Provides.

 -- Michael Biebl <biebl@debian.org>  Sun, 25 Mar 2012 23:51:08 +0200

gtk2-engines (1:2.20.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to tar.bz2 tarball and 3.0 quilt source format.
  * Remove autoreconf patches.
  * Use dh-autoreconf.
  * Install engines to the multiarch directory.
  * Make the package Multi-Arch: same.
  * Drop lua engine.
  * 01_lua5.1.patch: dropped, useless.
  * 01_libm.patch: new patch. Correctly link engines to libm.

 -- Josselin Mouette <joss@debian.org>  Sun, 13 Nov 2011 18:42:27 +0100

gtk2-engines (1:2.20.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 17 Apr 2010 17:18:23 +0200

gtk2-engines (1:2.20.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/patches/02_system-lua.patch:
      - Dropped, merged upstream.
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 10:15:08 +0200

gtk2-engines (1:2.19.0-2) experimental; urgency=low

  [ Cyril Brulebois ]
  * Switch udeb from DirectFB to Xlib to prepare the move to an X11-based
    graphical installer:
     - Get rid of libgtk-directfb-2.0-dev in Build-Depends.
     - Bump the Build-Depends on libgtk2.0-dev to ensure the new udeb gets
       a dependency on libgtk-x11-udeb.
     - Tweak comments and paths in debian/rules.

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Remove hack that was needed to build the udeb against the DirectFB
      GTK+ library, since the default one was the X11. We build against
      the X11 one now.
  * debian/watch:
    - Don't uupdate.
  * debian/rules:
    - Pass --no-act to dh_makeshlibs, and not -n, to avoid getting unwanted
      shlibs files.
  * debian/rules,
    debian/control.in:
    - No need for chrpath anymore with recent libtool.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
  * debian/patches/02_system-lua.patch:
    - Add header.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 16 Mar 2010 22:20:11 +0100

gtk2-engines (1:2.19.0-1) experimental; urgency=low

  * New upstream development release.
  * debian/patches/01_lua5.1.patch,
    debian/patches/02_system-lua.patch,
    debian/patches/99_autoreconf.patch,
    debian/control.in,
    debian/rules:
    + Build the normal deb with an external lua (5.1) and disable
      lua for the udeb.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 16 Jan 2010 13:51:46 +0100

gtk2-engines (1:2.18.5-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 04 Jan 2010 11:00:56 +0100

gtk2-engines (1:2.18.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Sep 2009 07:09:32 +0200

gtk2-engines (1:2.18.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2009 11:10:06 +0200

gtk2-engines (1:2.18.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.1, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 04 Apr 2009 08:11:28 +0200

gtk2-engines (1:2.16.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 06 Mar 2009 18:12:20 +0100

gtk2-engines (1:2.16.1-1) experimental; urgency=low

  * New upstream release.
  * Remove reference to Smooth, which was dropped upstream.
  * Break gnome-themes-extras which requires it.

 -- Josselin Mouette <joss@debian.org>  Thu, 13 Nov 2008 12:30:22 +0100

gtk2-engines (1:2.14.3-2) unstable; urgency=low

  * Require libgtk-directfb-2.0-dev 2.12.11-4 for the udeb changes.
  * Remove the -l flag for the udeb.

 -- Josselin Mouette <joss@debian.org>  Mon, 13 Oct 2008 12:01:02 +0200


