=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gtk2-engines-clearlookspix
Section: gnome
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 5),
               dh-autoreconf,
               libgtk2.0-dev (>= 2.19.7-2),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               libxml-parser-perl,
               intltool

Package: gtk2-engines-clearlookspix
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-themes-extras (<< 2)
Multi-Arch: same
Description: clearlookspix theme for GTK+ 2.x
 GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the clearlookspix theme engine.
