=== debian/rules ===
#!/usr/bin/make -f

buildbasedir := $(CURDIR)/debian/build
DEB_BUILDDIR := $(buildbasedir)/x11

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gtk2-engines-clearlookspix
TARBALL_EXT := tar.bz2

DEB_DESTDIR := $(CURDIR)/debian/tmp/x11

DEB_DH_INSTALL_ARGS = --sourcedir=$(DEB_DESTDIR)

# don't run dh_makeshlibs (we don't need shlibs for Gtk modules)
DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act

# FIXME: This is required because of some automake weirdness
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,-Bsymbolic -Wl,--as-needed

binary-install/gtk2-engines-clearlookspix::
	cd debian/gtk2-engines-clearlookspix/usr/lib && \
		mkdir $(DEB_HOST_MULTIARCH) && \
		mv gtk-2.0 $(DEB_HOST_MULTIARCH)/

clean::
	rm -rf $(buildbasedir)
